/* PSRR-12436 Change the Font of General Content type: Heading and Sub-heading elements */
.section-header-nav__title {
    font-size: 3rem;
}

.section-title {
    font-size: 2.5rem;
}

.general-content h2 {
    font-size: 2.25rem;
}

.general-content h3 {
    font-size: 1.75rem;
}

.general-content h4 {
    font-size: 1.375rem;
}

.general-content h5 {
    font-size: 1.125rem;
}

/* PSRR-12450 Table Captions appear below tables */
caption {
    caption-side: top;
}

/* PSRR-12429 Missing the copyright/login button in the footer */
.footer__lists.footer__lists--inline.footer__lists--inline-left {
    justify-content: flex-start;
}

a.t4Edit-page {
	padding: .25rem 0;
}
	
/* PSRR-12478 Down arrow in secondary header */
.section-nav__link > svg {
    pointer-events: none;
}

/* PSRR-12572 Section Title overlaps with CTA content type */
@media screen and (min-width: 1200px) {
  .inner--left-nav .inner__content {
	padding-top: 3rem;
  }
}


/* PSRR-12602 CSUMB Phase 4: Content going into the footer  */
@media screen and (min-width: 992px) {
	.directory-section .directory-details .directory-details-img {
  		height: auto;
  		width: auto;
	}
}

/* PSRR-12570 Images overlap into the footer */
.general-content {
	/* overflow: auto; */
}


/* PSRR-12681 Bold selected page in side navigation */
.inner--left-nav .inner__sidebar__dropdown-menu span.currentbranch5 a {
    text-decoration: none;
    font-weight: 700;
    transition: font-weight .1s ease-in-out;
}
/*PSRR-12443 Anchor Link covered by banner*/
.general-content__wrapper h2,
.general-content__wrapper p,
.general-content__wrapper a {
	scroll-margin-top: 5.2rem;
}

/* PSRR-12741 CSUMB Phase 4 - Directory - Student Services should align */
.directory-section .directory-info .col-xl-6 {
    padding-right: 15px;
    padding-left: 15px;
}

/* PSRR-12754 CSUMB - Dashboard - Spacing */
.messages.events-selection .container-fluid,
.messages .messages-wrapper,
.events-selection .events-selection-wrapper,
.news-selection .container-fluid,
.news-selection .news-selection-wrapper {
	padding-bottom: 0;
}

.messages .messages-wrapper,
.events-selection .events-selection-wrapper,
.news-selection .news-selection-wrapper {
	padding-top: 0;
}

/* PSRR-12759 No styling for pagination item */
.news__pagination span.currentpage {
	display: inline-block;
    margin: 0 0.25rem 0.5rem 0;
    padding: 0.35rem 0.75rem;
    font-size: 1rem;
    letter-spacing: .01rem;
    font-weight: 700;
    border-radius: 3px;
}

/*PSRR-12456 Styling for new Accordion HTML*/
  .accordion .accordion-title button {
    display: flex;
    align-items: center;
    width: 100%;
    text-align: left;
    font-family: Open Sans,sans-serif;
    font-weight: 700;
    font-size: 1.51572rem;
    line-height: 1.1;
    word-break: break-word;
    margin-bottom: 1.5rem;
    line-height: 1.5;
    color: #112e51;
    border-bottom: 1px solid #dddac7;
    padding: .75rem 0;
    margin-bottom: 0;
  }
  .accordion .accordion-content {
    padding: 2rem;
  }

/* PSRR-12808 Pagination on Search page not styled */
a.st-ui-pagination-link.st-result-pagination-link,
a.st-ui-pagination-link.st-ui-pagination-number-link.st-result-pagination-link {
  display: inline-block;
  margin: 0 0.25rem 0.5rem 0;
  padding: 0.35rem 0.75rem;
  font-family: Hind, sans-serif;
  font-size: 1rem;
  letter-spacing: .01rem;
  font-weight: 700;
  background-color: rgba(236, 234, 222, 0.5);
  color: #112E51 !important;
  border-radius: 3px;
  text-decoration: none;
  transition: background-color .3s ease-in-out, color .3s ease-in-out;
}

a.st-ui-pagination-link.st-result-pagination-link:active,
a.st-ui-pagination-link.st-result-pagination-link:focus,
a.st-ui-pagination-link.st-result-pagination-link:hover,
a.st-ui-pagination-link.st-ui-pagination-number-link.st-result-pagination-link:active,
a.st-ui-pagination-link.st-ui-pagination-number-link.st-result-pagination-link:focus, 
a.st-ui-pagination-link.st-ui-pagination-number-link.st-result-pagination-link:hover {
    text-decoration: none;
    background-color: #112E51;
    color: #FFF !important;
    transition: background-color .3s ease-in-out, color .3s ease-in-out;
}

a.st-ui-pagination-link.st-ui-pagination-number-link.st-result-pagination-link.active {
	background-color: #112E51;
    color: #FFF !important;
  	font-family: Hind, sans-serif;
    text-decoration: none;
}

.st-ui-container-footer_bar.st-position-container {
	margin-top: 2rem;
}

span.st-ui-arrow {
  display: none !important;
}

a.st-ui-pagination-link.st-result-pagination-link:not(.st-ui-pagination-number-link) {
	font-size: 0;
}

a.st-ui-pagination-link.st-result-pagination-link:not(.st-ui-pagination-number-link):first-of-type::before {
	content: '<';
  	font-size: 16px;
}

a.st-ui-pagination-link.st-result-pagination-link:not(.st-ui-pagination-number-link):last-of-type::after {
	content: '>';
    font-size: 16px;
}

/* PSRR-12848 - Main phone number doesn't show up in footer on mobile */
.footer .footer__content .footer__contact a {
	color: #FFF;
}

.footer .footer__content .footer__contact a:active,
.footer .footer__content .footer__contact a:focus,
.footer .footer__content .footer__contact a:hover {
	color: #FFF;
  	text-decoration: underline;
}

/* PSRR-12853 - Fixing some display things on Events filters */
#searchoptions-categories .panel.event-search-widget select {
	width: 100%;
    max-width: 100%;
}

#searchoptions-categories .panel.event-search-widget div:nth-of-type(4) {
	display: none;
}

/* PSRR-12884 - Send copy of directory message option */
.directory-section .contact-form form .contact-option--sendcopy label {
  font-weight: normal; }

#sendcopy {
  margin-left: 0;
  margin-right: .2em; }


/* PSRR-12922 - Image row with CTA doesn't work well in mobile */
body.inner-page .img-row-cta-button__wrapper {
  padding-right: 0;
  padding-left: 0;
  max-width: 1100px;
}

body.inner-page .img-row-cta-button__card__title {
  font-size: 1.75rem;
  line-height: 1.1;
}

@media screen and (max-width: 575.98px) {
  body.inner-page .img-row-cta-button__card {
    padding: 0;
  }
  
  body.inner-page .img-row-cta-button__card__content {
    margin-top: 0;
    padding: 2rem 3rem 3rem;
  }
}
/*PSRR-12929*/
.header .navbar-primary .navbar-nav > li.nav-item {
  display: flex !important;
}
@media screen and (max-width: 991px) {
  .header .navbar-primary .navbar-nav > li.nav-item {
    display: block !important;
  }
}
